body {
	color: #666666;
	background-color: #FFFFEE;
	text-align: center;
}
h1 {
	font-size: 100%;
	text-align:right;
	margin:1em 0px;
	margin-bottom:2em;
	margin-top:4em;
}

p.guide {
	font-size: 100%;
	text-align:left;
	margin:1em 0px;
}    

h2 {
	color: #FFFFFF;
	font-size: 150%;
	margin:1em 0px;
	background-color:#AAAAAA;
/*	border-top:solid 3px #FF4500;
	border-bottom:solid 3px #FF4500; */
	text-align: center;
	clear:both;
}
/* 下のほうで上書き */

h3 {
	color: #333333;
	font-size: 120%;
	margin:1em 0px;
	background-color:#EEEEEE;
	border-top:solid 1px #000000;
	border-bottom:solid 1px #000000;
	border-right:solid 1px #000000;
	border-left:solid 1px #000000;
	text-align: center;
	clear:both;
}
h4 {
	color: #555555;
	font-size: 110%;
	clear:both;
}

p {
	font-size: 90%;
	line-height: 150%;
	margin-top: 0px;
}

p.clear {
	font-size: 90%;
	line-height: 150%;
	margin-top: 0px;
	clear: both;
}


p.clear {
	clear: both;
}

p.center {
	text-align:center;
}

p.right {
        text-align:right;
}

ul {
	font-weight: normal;
	line-height: 170%;
	font-size: 90%;
	margin-top: 0px;
}
ol {
	font-weight: normal;
	line-height: 170%;
	font-size: 90%;
	margin-top: 0px;
}

blockquote {
	font-size: 90%;
	line-height: 150%;
	margin-top: 0px;
}

div.simpletable b {
	font-weight: normal;
	color: #FF0000;
}

div.simpletable table {
	font-size: 100%;
	color: #000000;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 1em;
}

div.simpletable td {
	color: #666666;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #AAAAAA;
	vertical-align: top;
	font-size: 90%;
	padding: 0.2em;
}

div.simpletable th {
	color: #666666;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #AAAAAA;
	font-size: 90%;
	vertical-align: top;
}

div.simpletable td.highlight {
	background-color: #DDDDDD;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #AAAAAA;
	vertical-align: top;
}
	

div.simpletable table.two {
	border-collapse: collapse;
	border-style: none;
	border-width: 0;
}

div.simpletable td.two {
	border-collapse: collapse;
	border-style: none;
	border-width: 0;
	padding: 5px;
}

/* for check table */
div.inflection table{
	border-collapse: collapse;
	border-style: solid; 
	line-height:150%;
	border-width: 1px; 
}
div.inflection td {
	border-collapse: clloapse;
	vertical-align: top;
	border: solid 1px;
}
div.inflection b {
	font-weight: normal;
	text-decoration: overline;
}
div.inflection u {
	color: red;
	text-decoration: none;
}
div.inflection th.hidden {
	display: none
}
div.inflection td.answer {
	display: none;
}
div.inflection td.ans {
	display: none;
}
div.inflection td.q {
	width: 6em;
}
div.inflection td.q2 {
	width: 12em;
}
div.inflection td.q3 {
	width: 18em;
}
td.calDay {
	font-size: 50%;
}

td.calWeek {
	font-size: 50%;
}

b.reverse {
	color: #FFFFFF;
	background-color: #000000;
}

/* for check table ends here */



pre.code {
	font-size: 90%;
	border: solid 1px;
	margin: 1em;
	padding: 0.5em;
}

pre.codetop {
	font-size: 90%;
	border-top: solid 1px;
        border-right: solid 1px;
        border-left: solid 1px;
        border-bottom: none;
	margin: 1em;
	padding: 0.5em;
}

pre.codemiddle {
	font-size: 90%;
	border-top: none;
        border-right: solid 1px;
        border-left: solid 1px;
        border-bottom: none;
	margin: 1em;
	padding: 0.5em;
}

pre.codebottom {
	font-size: 90%;
	border-top: none;
        border-right: solid 1px;
        border-left: solid 1px;
        border-bottom: solid 1px;
	margin: 1em;
	padding: 0.5em;
}

pre i {
	font-style: normal;
	font-weight: normal;
	font-size: 90%;
	color: green;
}

pre b {
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	color: red;
}

pre u {
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: brown;
}

pre.small {
	font-size: 80%;
}

pre {
	font-size: 90%;
}

ul {
    font-size: 90%;
    line-height: 150%;
}

table {
	font-size: 90%;
	line-height: 100%;
	margin-top: 0px;
}

table.small {
	font-size: 50%;
	line-height: 100%;
	margin-top: 0px;
}
address {
	font-size: 80%;
	font-style: normal;
	text-align:center;
	padding-top: 5px;
	margin-top: 15px;
	clear: both;
}

p.title {
	text-align: center;
}

p img.title {
	float: none;
	border: 0px;
}

p img {
	clear: both;
	float: left;
	margin-right:5px;
	margin-bottom:1em;
	border: solid 1px #666666;
}

p img.noborder {
	border: none;
}

p img.inline {
        float: none;
        margin: 0px;
        border: 0px;
}

p img.inline_border {
        float: none;
        margin: 0px;
}

img.independent {
	float: none;
}
img.independent_noborder {
	float: none;
	border: 0px;
}
img.noborder {
	border:0px;
}

p a {
	text-decoration: underline;
}

h3 a {
        color: #000000;
}

a {
	color: #0066FF;
	text-decoration: none;
	font-weight: normal;
}

a:visited { color: #990077 }

form {
	font-size: "80%";
}


.side h2 {
	font-size: 100%;
	text-align: left;
	margin:0px;
}
.side ul {
	font-weight: normal;
	font-size: 80%;
	margin-top: 0px;
}
.side a {
	font-size: 90%;
}
.contents {
	background-color: #FFFFFF;
	border: solid 1px #CCCCCC;
	width: 800px;
	margin:auto;
	text-align: left;
}
.small {
	font-size: 80%;
}

.small input {
	font-size: 80%;
}

/* ページのレイアウト用CSS */
.main {
	float:right;
	width: 640px;
	padding-right: 10px;
	margin-right: 0px;
}
.side {
	width: 110px;
	margin-left: 10px;
}

/*   oterh  */

hr.sep {
  border: 0px;
}

h2 {
	color: #303030;
	font-size: 150%;
	margin:1em 0px;
	background-color:#FFFFFF;
	text-align: center;
	clear:both;
}

.caption {
	font-size: 60%;
}
